<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Nanosat-7 (Prox-1)</Name>
		<Status>Unknown</Status>
		<NasaID>44339</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>draft</SatelliteInformationStatus>
				<Information>
			<Title>Information page </Title>
			<Value> http://prox-1.gatech.edu/</Value>
		</Information>	
		
				<Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=437</Value>
			<Description lang="EN">Prox-1 has been coordinated by IARU  </Description>
			<Description lang="FR">Prox-1 a été coordonné par l'IARU </Description>
		</Information>	
		
		
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>2306500000 </Frequency>
				<Modes>
					<Mode>FSK </Mode>
					<Speed>38400 Bps</Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
		<TelemetryData>
		<DescriptionURL>
			<Title>  </Title>
			<Value> </Value>
		</DescriptionURL>
		<ReportURL>
			<Title>Telemetry description</Title>
			<Value>http://prox-1.gatech.edu/beacon.html</Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
</AmsatList>